uuid: 959f1b0d-9c94-40cc-8373-0fb7b7413b56
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_sab_border_color
    - system.menu.main
  module:
    - color_field
id: menu_link_content.main.field_sab_border_color
field_name: field_sab_border_color
entity_type: menu_link_content
bundle: main
label: 'Secondary Action Button Border Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
